"SafariBookmarksMenu"="Menu dei Preferiti di Safari";
"fileName"="Bookmark.strings";
"lang"="Italian";
"ShiiraBookmarksBar"="Barra dei Preferiti";
"SafariBookmarksBar"="Barra dei Preferiti di Safari";
"SafariBookmarks"="Preferiti di Safari";
"Bookmarks"="Preferiti";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
